Software Frage App installieren unter Maverick (10.9.5) die aber Yosemite (10.10) voraussetzt

Yves

Bekanntes Mitglied
Hi Community,

gibt es einen Workaround, um eine App, die eigentlich Yosemite (10.10) als Mindestanforderung vorraussetzt dennoch unter Mavericks (10.9.5) installiert werden kann.
So eine Art Tool oder Hack, daß der Installationsroutine ein Yosemite-System vorgaukelt ?

App: Wiso Steuer:Mac 2019
Mac: iMac 2009

Danke und Gruß
Yves
 
Oben Unten